"FederalGov - Government Ready-to-Use Classic HTML" modèle web adaptatif #77937

web
(1)

Ventes: 30

ID: 77937

Mis à jour: 19 févr. 2019

Ou
Abonnement ONE $229/an $179/an
Accès illimité à 21 000+ articles numériques. Téléchargez cet article gratuitement dans ONE
FederalGov - Government Ready-to-Use Classic HTML modèle web adaptatif #77937 - Image 1FederalGov - Government Ready-to-Use Classic HTML modèle web adaptatif #77937 - Image 2FederalGov - Government Ready-to-Use Classic HTML modèle web adaptatif #77937 - Image 3FederalGov - Government Ready-to-Use Classic HTML modèle web adaptatif #77937 - Image 4FederalGov - Government Ready-to-Use Classic HTML modèle web adaptatif #77937 - Image 5FederalGov - Government Ready-to-Use Classic HTML modèle web adaptatif #77937 - Image 6FederalGov - Government Ready-to-Use Classic HTML modèle web adaptatif #77937 - Image 7FederalGov - Government Ready-to-Use Classic HTML modèle web adaptatif #77937 - Image 8

1 Avis pour ce produit

Szablon na miarę XXI wieku. Świetnie skrojony, dostosowuje się idealnie na większości urządzeniach mobilnych. Lekki z pięknie dopracowanymi stylami. Na uwagę zasługuje również Novi Builder, który przyśpieszył moją pracę niemal o 50%. Świetny szablon i narzędzie dla początkujących ale i zaawansowanych developerów. Z pewnością skorzystam z tego rozwiązania w przyszłości. Support techniczny również na duży plus. Zawsze pomagają i odpowiadają. Wykupiłem również usługę WCAG co zadziwiło mnie jeszcze bardziej. Ekspresowa realizacja i obszerna funkcjonalność.
Afficher plus

0 Commentaires pour ce produit

Vous pouvez écrire un commentaire pour ce produit
RockThemes

Note: 68/100 Depuis: 2018 Produits: 5 013 Ventes: 1 356 527

94

Note des utilisateurs

La note moyenne de l'utilisateur pour tous les produits du auteur.

Soumettre un ticket Réponse dans 1 jour

Animation:

Bootstrap Version:

Functionality:

Images included:

Yes

Language support:

Configuration requise pour logiciel et hébergement:

Adobe Photoshop CS+ Adobe Photoshop CS+
Apache v. 2.0.x ou une version plus récente Apache v. 2.0.x ou une version plus récente
PHP v. 5.4 ou version ultérieure PHP v. 5.4 ou version ultérieure
Sublime Text2 or later, Notepad++ or any php-editor
For uncompressing a template ZIP package: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)